<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Journey</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/styles.css">
</head>

<body>
  <div class="background">
    <header class="header">
      <div class="header__wrapper">
        <a class="sprite sprite__logo" href="#"></a>
        <div class="header__links">Welcome, <a class="header__link" href="#">Log In</a> or <a class="header__link" href="">Sign Up</a></div>
        <div class="header__icons">
          <a class="header__icon sprite sprite__calendar" href="#"></a>
          <a class="header__icon sprite sprite__forum" href="#"></a>
          <a class="header__icon sprite sprite__journey" href="#"></a>
        </div>
      </div>
    </header>
    <div class="signup">
      <div class="signup__rectangle"></div>
      <div class="signup__title">Sign Up</div>
      <a class="signup__login" href="#">Log In</a>
      <i class="clearfix"></i>
      <div class="social__buttons clearfix">
        <button class="social__button social__button--facebook">
          <span class="social__facebook"></span>
          <span class="social__title">Facebook</span>
        </button>
        <button class="social__button social__button--google">
          <span class="social__google"></span>
          <span class="social__title">Google</span>
        </button>
      </div>
      <div class="separator clearfix">
        <hr class="separator__hr">
        <div class="separator__text">or</div>
      </div>
      <input type="text" class="signup__field" placeholder="First Name">
      <input type="text" class="signup__field" placeholder="Last Name">
      <input type="email" class="signup__field" placeholder="Email">
      <input type="password" class="signup__field" placeholder="Choose Password">
      <input type="password" class="signup__field" placeholder="Confirm Password">
      <div class="signup__terms">
        <input type="checkbox" class="signup__checkbox" id="terms">
        <label class="signup__label" for="terms">Agree our <a href="" class="signup__link">Terms &amp; Conditions</a></label>
      </div>
      <button class="signup__create">Create Account</button>
    </div>
  </div>
</body>

</html>
